/* EERI colour palette */

#header {
  color: #fff;
  background: #738059 url("../tp-images/dept_watermark.gif") no-repeat;
}
#location .site-title { color: #fff; }

#breadcrumb {
  color: #000;
  background: #b8cc8e;
}
#breadcrumb a,
#breadcrumb a:visited { color: #000; }

#nav a {
  color: #fff;
  background-color: #678033;
  background-image: url("../tp-images/arrow_white.gif");
}
#nav a:hover,
#nav a:focus-visible {
  color: #000;
  background-color: #e6ffb2;
  background-image: url("../tp-images/arrow_nav.gif");
}
#nav a.on {
  color: #fff;
  background-color: #738059;
}
#nav li li a {
  color: #000;
  background-color: #f5ffe1;
  background-image: url("../tp-images/arrow_nav.gif");
}
#nav li li a.on {
  color: #fff;
  background-color: #515f35;
  background-image: url("../tp-images/arrow_white.gif");
}

#main-content a:link,
#rhcolumn a:link { color: #003500; }
#main-content a:visited,
#rhcolumn a:visited { color: #516032; }
#main-content a:hover,
#rhcolumn a:hover { color: #003500; text-decoration: none; }

#main-content h1,
#main-content h2,
#main-content h3,
#main-content h4,
#rhcolumn h1,
#rhcolumn h2,
#rhcolumn h3,
#rhcolumn h4 { color: #678033; }

#main-content .newsbox {
  background: #f5ffe1;
  border-color: #d1ec9b;
}
#main-content hr { background: #d1ec9b; }
#main-content .top { border-color: #b8cc8e; }

#main-content ul,
#rhcolumn ul {
  list-style-type: square;
}

table { border: 1px solid #ccc; }
th { background: #b8cc8e; border: 1px solid #b8cc8e; }
td { border: 1px solid #b8cc8e; }
#main-content table.cell-colour td { background: #f5ffe1; }

#footer { border-color: #b8cc8e; }
#footer a:link { color: #003500; }
#footer a:visited { color: #516032; }
#footer a:hover { color: #003500; }
